.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VmConfigFault: ../../vim/fault/VmConfigFault.rst


vim.fault.VFlashModuleNotSupported
==================================
    :extends:

        `vim.fault.VmConfigFault`_

  vFlash module is not supported due to its configuration is not supported by the host.

Attributes:

    vmName (`str`_)

    moduleName (`str`_)

    reason (`str`_)

    hostName (`str`_)




